package cn.pluss.platform.leshua;

import java.util.List;

/**
 * @author yuchen
 * 
 * @Description 
 */
public class LeshuaProvince {
	
	private String code;
	
	private String name;
	
	private List<LeshuaCity> citylist;

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public List<LeshuaCity> getCitylist() {
		return citylist;
	}

	public void setCitylist(List<LeshuaCity> citylist) {
		this.citylist = citylist;
	}

	
	
}

